none
Problemas com Compact Framework e Windows CE RRS feed

  • Pergunta

  • Boa tarde,

     

    Estou desenvolvendo uma aplicação para o Windows CE. Quando executo a aplicação ela roda normal.

     

    O problema é quando eu troco a bateria do aparelho (Coletor CPD-9400) ele perde as configurações e quando executo a aplicação exibe a seguinte mensagem de erro.

     

    "This application requires a newer version of the Microsoft .Net Compact Framework than the version intalled on this device"

     

    Alguém já passou por esse tipo de problema e saberia como resolver?

     

    Att.


    Se ajudar, não esqueça que você pode votar como útil. :D
    quinta-feira, 15 de julho de 2010 19:51

Respostas

  • Como vai?

    Você instalou o .NET no coletor? Se sim, foi no cartão de memória?  Ele deve ser intalado na memória do equipamento. O fato de você somente debugar a aplicação não quer dizer que está instalado.


    Desenvolva!!!
    quarta-feira, 21 de julho de 2010 19:05

Todas as Respostas

  • Boa tarde,

     

    Estou desenvolvendo uma aplicação para o Windows CE. Quando executo a aplicação ela roda normal.

     

    O problema é quando eu troco a bateria do aparelho (Coletor CPD-9400) ele perde as configurações e quando executo a aplicação exibe a seguinte mensagem de erro.

     

    "This application requires a newer version of the Microsoft .Net Compact Framework than the version intalled on this device"

     

    Alguém já passou por esse tipo de problema e saberia como resolver?

     

    Att.


    Se ajudar, não esqueça que você pode votar como útil. :D
    quinta-feira, 15 de julho de 2010 19:51
  • Como vai?

    Você instalou o .NET no coletor? Se sim, foi no cartão de memória?  Ele deve ser intalado na memória do equipamento. O fato de você somente debugar a aplicação não quer dizer que está instalado.


    Desenvolva!!!
    quarta-feira, 21 de julho de 2010 19:05